.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Alfa Slab One';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:16px;}
.Heading_2 {font-size:24px;}
.Heading_7 {font-family:'xr5_Montserrat';font-weight:bold;font-style:italic;color:#092F43;}
.Heading_5 {font-family:'xr5_Montserrat';font-weight:bold;font-style:italic;font-size:16.34px;color:#092F43;}
